<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no" />
	<meta property="og:title" content="SKT 약관" />
	<meta property="og:description" content="SKT 약관" />
	<!--link href="css/common.css" rel="stylesheet" type="text/css"-->
	<style type="text/css">
	@charset "utf-8";
	/* Reset */
	html,body{width:100%;height:100%}
	html{overflow-y:scroll;font-size:10px}
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
	body,input,button,h1,h2,h3,h4{font-family:Dotum,'돋움',Tahoma,sans-serif;color:#000}
	body{background-color:#f6f6f6;text-align:center;*word-break:break-all;-ms-word-break:break-all}
	img,fieldset,iframe{border:0 none}
	li{list-style:none}
	input,select,button{vertical-align:middle}
	img{vertical-align:top}
	i,em,address{font-style:normal}
	label,button{cursor:pointer}
	button{margin:0;padding:0}
	a{color:#222;text-decoration:none}
	a:active{background-color:red;}
	button *{position:relative}
	button img{left:-3px;*left:auto}
	html:first-child select{height:20px;padding-right:6px}
	option{padding-right:6px}
	hr{display:none}
	legend{*width:0}
	table{border-collapse:collapse;border-spacing:0}
	input::-ms-clear{display:none}

	/*-----header-----*/
	.h1 {
		height:43px; 
		line-height:43px;
		background-color:#fff; 
		border-bottom:1px solid #cccac8; 
		width:auto; 
		text-align:left; 
		font-size:16px; 
		color:#5f5f61;
		}

	.top_btn { 
		float:left; 
		padding:14px 0 0 15px;
		}

	.top_btn_r { 
		float:right; 
		padding:9px 15px 0 0;
		}


	/*-----layout-----*/
	.wrap{padding-bottom:18px;}
	.contents{margin:18px;}
	h1{font-size:27.5px;text-align:center;}
	h2{font-size:17px;text-align:center;color:#333;}
	h3{font-size:16px;}
	h4{font-size:15px;font-weight:bold;color:#333;margin-top:26px;margin-bottom:18px;text-align:justify;}
	h4.sub{font-size:13px;font-weight:bold;}
	p.terms_sub_type01{font-size:13px;font-weight:bold;line-height:20px;margin-top:32.5px;text-align:justify;}
	p.terms_sub_type02{margin-top:26px;}
    .mar_left0{margin-left:0}
	.mar_left10{margin-left:10px;}
	.mar_left15{margin-left:15px;}
    .mar_left30{margin-left:30px;}
	.mar_bottom7{margin-bottom:7px;}
	ul{margin-bottom:26px;}
	ul li{list-style:none;line-height:20px;font-size:13px;text-align:justify;}
    ul li ~ li{margin-left:15px;}

	/* table */
    .terms_sub table caption{font-size:12px;font-weight:bold;color:#666;line-height:20px;text-align:left;}
	.terms_sub table{width:100%;margin-bottom:26px;}
	.terms_sub table th{background:#ececec;padding:0 5px 0;border:1px solid #9a9a9a;font-size:12px;font-weight:bold;color:#666;height:43.75px;text-align:center;}
	.terms_sub table td{border:1px solid #9a9a9a;font-size:12px;line-height:20px;padding:15px 12.5px;color:#333;text-align:justify;}
	.terms_sub table{margin-top:31.5px}

	/* btn */
	.header_btn{text-align:right;}
	.bottom_btn{margin-top:20px;text-align:center;}
	</style>
	<title>개인정보 수집 이용 동의</title>
</head>
<body>
	<div class="wrap">
		<div class="contents">
			<div class="terms_sub">
				<p class="terms_sub_type02">
                <h2>개인정보 수집 및 이용 동의</h2>
                <h4>KT</h4>
                <ul>
                    <li>(주)케이티(이하 ‘회사’라 함)가 제공하는 본인확인서비스를 이용하기 위해, 다음과 같이 ‘회사’가 본인의 개인정보를 수집 및 이용하고, 개인정보의 취급을 위탁하는 것에 동의합니다.</li>
                </ul>
                <ul>
                    <li>1.수집항목</li>
                    <li>- 고객의 생년월일, 이동전화번호, 성명, 성별, 내/외국인 구분</li>
                    <li>- 연계정보(CI), 중복가입확인정보(DI)</li> 
                    <li>- 고객이 이용하는 웹사이트 등</li>
                </ul>
                <ul>               
                    <li>2.이용목적</li>
                    <li>- 고객이 웹사이트 또는 Application 등에 입력한 본인확인정보의 정확성 여부 확인</li>
                    <li>- 해당 웹사이트 또는 Application 등에 연계정보(CI)와 중복가입확인정보)DI) 전송</li>
                    <li>- 서비스 관련 상담 및 불만 처리</li>
                    <li>- 기타 법룰에서 정한 목적</li>
                </ul>
                <ul> 
                    <li>3.개인정보의 보유 및 이용기간</li>
                    <li>"회사"는 이용자의 개인정보를 이용목적이 달성되거나 보유 및 보존기간이 종료하면 해당 정보를 지체없이 파기 하며 별도의 보관을 하지 않습니다. 단, 관련 법령 및 회사방침에 따라 보존하는 목적과 기간은 아래와 같습니다.</li>
                    <li>- 소비자의 불만 또는 분쟁처리에 관한 기록 : 3년(전자상거래등에서의 소비자보호에 관한 법률)</li>
                </ul>
                <ul>                
                    <li>4.본인확인서비스 제공을 위한 개인정보의 취급 위탁</li>
                    <li>- 수탁자 : NICE평가정보</li>
                    <li>- 취급위탁 업무 : 본인확인정보의 정확성 여부 확인, 연계정보(CI) 및 중복가입확인정보(DI) 전송, 서비스 관련 상담 및 불만 처리 등</li>
                </ul>
                <ul> 
                    <li>5. 상기 개인정보 수집 및 이용과 취급위탁에 동의하지 않는 경우, 서비스를 이용할 수 없습니다.</li>

                    <li>‘회사’가 제공하는 서비스의 개인정보 취급과 관련된 사항은 아래의 ‘회사’ 홈페이지에 기재된 개인정보취급방침에 따릅니다.</li>
                    <li>- (주)케이티 : www.kt.com</li>
                </ul>
                <ul>
                    <li>본인은 상기 내용을 숙지하였으며 이에 동의합니다.</li>
                </ul>
                <ul>
                    <li>NICE평가정보(주) 귀중</li>
                    <li class="mar_left0">NICE평가정보(주)(이하 ‘회사’)는 (주)케이티의 업무를 대행하여 휴대폰본인확인서비스를 제공함에 있어 고객으로부터 개인정보를 수집하고 이용하기 위해 ‘정보통신망 이용촉진 및 정보보호에 관한 법률’에 따라서 다음과 같이 본인의 동의를 받습니다.</li>
                </ul>
                <ul>
                    <li>1. 개인정보의 내용</li>
                    <li>가. 정보항목</li>
                    <li>- 생년월일, 성명, 성별, 내/외국인 구분, 휴대폰번호, 가입한 이동통신사, IP주소</li>
                    <li>나. 수집방법</li>
                    <li>- 본인인증 요청시 회원사 서비스 페이지 또는 본인인증 팝업창 페이지에서 이용자가 직접 입력</li>
                    <li>- 본인인증 과정에서 시스템에서 생성되는 정보 수집(Ex. IP주소)</li>
                </ul>    
                <ul>
                    <li>2. 개인정보의 이용목적과 제공정보</li>
                    <li>가. 이용 목적</li>
                    <li>- 고객의 회원가입, ID/PW찾기, 거래동의 등을 위한 휴대폰 본인확인 결과</li>
                    <li>- 휴대폰 소지 확인을 위한 SMS 인증번호 전송</li>
                    <li>- 부정 이용 방지 및 수사의뢰</li>
                    <li>- 휴대폰번호보호서비스 해제(서비스 가입자에 한함)</li>
                    <li>- 기타 법률에서 정한 목적</li>
                </ul>
                <ul>
                    <li>나. 제공하는 개인정보</li>
                    <li>- 성명, 성별, 생년월일, 내/외국인, 휴대폰번호, 이동통신사, IP주소 [제공사 : 서비스 회원사]</li>
                    <li>- 성명, 성별, 생년월일, 휴대폰번호, 이동통신사 [제공사 : SKT, KT, LGU+,모빌리언스, 다날]</li>
                    <li>- 휴대폰번호 [제공사 : SKT, KT, LGU+, 삼성SDS, 모빌리언스, SK네트웍스, 다날]</li>
                </ul>
                <ul>
                    <li>3. 개인정보의 보유 및 이용기간</li>
                    <li>이용자의 개인정보는 원칙적으로 개인정보의 수집 및 이용목적이 달성되면 지체없이 파기합니다. 단, 다음의 정보에 대해서는 아래의 이유로 명기한 기간 동안 보유합니다.</li>
                </ul>
                <ul>
                    <li>가. 회사 내부 방침에 의한 정보보유 사유 - 본인확인 발생 및 차단기록, 휴대폰번호</li>
                    <li>보유 이유: 부정 이용 방지 및 민원 처리</li>
                    <li>보유 기간: 5년</li>
                </ul>
                <ul>
                    <li>나. 관계법령에 의한 정보보유 사유</li>
                    <li>- 이용자 불만 또는 분쟁 처리에 관한 기록</li>
                    <li>보유 이유: 전자상거래 등에서의 소비자보호에 관한 법률</li>
                    <li>보유 기간: 3년</li>
                </ul>   
                </p>
			</div>
		</div>
    </div>
</body>
</html>